Envato Market - compatible with WP 5.3?

Hi,

my Envato Market-version is 2.0.1. Plugin-section says: Compatibilty with WP 5.2.4 / 5.3 is “unknown”. By clicking on the “Details”-link there are some warnings saying things like “Illegal string offset ‘display_name’ in …”

Any known issues with updating Envato market-version to 2.0.3?

Thanks!
Petra

Hi

Requires at least: WP 5.1
Tested up to: WP 5.2
Stable tag: 2.0.3

As tested up to: WP 5.2 but it should work fine with WP 5.3

Thanks

1 Like